@font-face {
  font-family: 'Maison Neue';
  src: url("./../fonts/MaisonNeue-NJ-Demi.woff") format("woff");
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'Maison Neue';
  src: url("./../fonts/MaisonNeue-NJ-Light.woff") format("woff");
  font-weight: 400;
}

html, body {
  width: 100%;
  height: 100%;
  background: #EAECEB;
  margin: 0;
  font-family: arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
}

h1 {
  font-size: 28px;
  line-height: 28px;
  margin: 0 0 10px 0;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
}

main {
  height: 100%;
  width: 100vw;
  display: table;
  margin: -10px;
  margin: auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  pointer-events: none;
  perspective: 1000px;
  transform-style: preserve-3d;
  position: relative;
  perspective: 1000px;
  z-index: 10000;
}

p {
  margin: 0 0 15px 0;
}
p:last-of-type {
  margin: 0;
}

a {
  color: black;
  text-decoration: none;
  display: inline;
  text-shadow: 1px 1px #c7c7c7, -1px 1px #c7c7c7, -1px -1px #c7c7c7, 1px -1px #c7c7c7;
  background-image: linear-gradient(90deg, black 100%, transparent 100%);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 1px;
}

nav {
  width: 100vw;
  max-height: calc(100% - 30px);
  left: 0;
  top: 13px;
  padding: 7px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
nav p {
  width: 100vw;
  padding-right: 15px;
  margin-bottom: 30px;
  float: left;
}
nav p a:not(:hover) {
  text-shadow: none !important;
  background: none !important;
}
nav p:last-of-type {
  padding-left: 0px;
  padding-right: 0;
}
nav .logo img {
  width: 100px;
  height: auto;
}
nav.fixed {
  position: fixed;
  left: 0;
  top: 0;
}

#card {
  width: 100vw;
  margin: 2rem 0;
  color: #d5404a;
  position: relative;
  transition: transform 500ms ease-in-out, height 500ms ease-in-out;
  pointer-events: all;
  z-index: 100;
}
#card header {
  padding: 0 0 14px 4px;
  font-size: 9px;
  line-height: 11px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: .5px;
  -webkit-font-smoothing: antialiased;
}
#card header h1 {
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}
#card header p {
  margin: 0;
}
#card header a {
  color: inherit !important;
}
#card .content {
  width: 100vw;
  height: auto;
  padding: 15px 15px 50px 15px;
  padding-left: 4px;
  display: none;
  background: #fffdf6;
  overflow: auto;
}
#card .content a {
  color: #d5404a;
  text-decoration: none;
  display: inline;
  text-shadow: 1px 1px #fffdf6, -1px 1px #fffdf6, -1px -1px #fffdf6, 1px -1px #fffdf6;
  background-image: linear-gradient(90deg, #d5404a 100%, transparent 100%);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 1px;
}
#card .content .close {
  display: none;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 12px;
  z-index: 9999;
}
#card .content .close:hover {
  cursor: pointer;
}
#card .content.show {
  display: block;
}
#card .content#posters, #card .content#discography {
  background-color: black;
  color: #fffdf6;
  padding-bottom: 5px;
}
#card .content#posters *, #card .content#discography * {
  color: #fffdf6;
}
#card .content#posters a, #card .content#discography a {
  color: #fffdf6;
  text-decoration: none;
  display: inline;
  text-shadow: 1px 1px black, -1px 1px black, -1px -1px black, 1px -1px black;
  background-image: linear-gradient(90deg, #fffdf6 100%, transparent 100%);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 1px;
}
#card .content#posters svg, #card .content#discography svg {
  fill: #fffdf6;
}
#card .content:not(.form) header {
  margin-bottom: 22px;
}
#card .rows .row {
  line-height: 20px;
  width: calc(100% - 10px);
  border: none;
  border-width: 1px 1px 0 1px;
  padding: 13px 4px;
}
#card .rows .row:last-of-type {
  border-bottom-width: 1px;
}
#card .rows .row .title {
  text-transform: uppercase;
}
#card .figures {
  padding: 0 5px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#card .figures figure {
  width: calc(50% - 25px);
  height: auto;
  margin: 0 0 40px 0;
}
#card .figures figure img {
  width: 100%;
  height: auto;
  display: table;
}
#card .figures figure figcaption {
  text-transform: uppercase;
  font-size: 10px;
  line-height: 12px;
  text-align: center;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  padding: 30px 0;
}
#card .figures.discography {
  padding-top: 15px;
}
#card .figures.discography figure ul {
  padding: 0;
  margin: -5px 0 0 0;
  list-style: none;
}
#card .figures.discography figure ul li {
  margin: 0;
}
#card .figures.discography figure ul li.album_title {
  margin: 0 0 20px 0;
}
#card .figures.discography figure ul li a {
  display: block !important;
  text-shadow: none !important;
  background: none !important;
  text-indent: -10px;
  margin-left: 10px;
}
#card .figures.posters figure {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#card .figures.posters figure .image {
  width: 100%;
  display: table;
}
#card form {
  width: 100%;
}
#card form .field {
  width: calc(100% - 2px);
  border: solid #d5404a;
  border-width: 1px 1px 0 1px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#card form .field.last {
  border-bottom-width: 1px;
}
#card form .field.error, #card form .field.focus {
  background-color: #ffaa9b !important;
}
#card form .field.error input, #card form .field.error textarea, #card form .field.focus input, #card form .field.focus textarea {
  background-color: transparent !important;
}
#card form label {
  padding: 3px 0 0 4px;
  display: block;
  font-size: 12px;
  line-height: 14px;
  color: #d5404a;
  text-transform: uppercase;
  letter-spacing: 1px;
  pointer-events: none;
  display: block;
}
#card form input, #card form textarea, #card form select {
  font-family: Times serif;
  font-weight: 400;
  -webkit-appearance: none;
}
#card form input:-webkit-autofill, #card form textarea:-webkit-autofill, #card form select:-webkit-autofill {
  background-color: transparent !important;
}
#card form input, #card form textarea {
  margin: 0;
  font-size: 12px;
  background: none;
  border: none;
}
#card form input:focus, #card form textarea:focus {
  outline: none;
}
#card form input {
  height: 25px;
}
#card form input[type=email], #card form input[type=text], #card form textarea {
  width: calc(100% - 6px);
  border: none;
  padding-left: 5px;
  color: black;
  font-size: 12px;
  display: table;
  background-color: transparent !important;
}
#card form textarea {
  display: block;
  resize: none;
}
#card form select {
  display: none;
}
#card form .field.select, #card form .field.date {
  position: relative;
  overflow: visible;
  background-image: url(images/arrow-down.png);
  background-position: calc(100% - 10px) 16px;
  background-repeat: no-repeat;
  background-size: 15px;
  cursor: pointer;
}
#card form .field.select .label, #card form .field.date .label {
  width: calc(100% - 10px);
  height: 25px;
  padding: 0 5px;
  font-size: 12px;
  color: black;
}
#card form .field.select .dropdown, #card form .field.date .dropdown {
  min-height: 27px;
  border: none;
  font-size: 12px;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  position: relative;
}
#card form .field.select .dropdown .inner, #card form .field.date .dropdown .inner {
  width: 100%;
  height: 0;
  background-color: #d5404a;
  color: #fffdf6;
  display: block;
  z-index: 100;
  overflow: hidden;
  transition: height 100ms ease-in-out;
}
#card form .field.select.opened, #card form .field.date.opened {
  background-image: url(images/arrow-right.png);
  background-color: #ffaa9b;
}
#card form .field.select .dropdown .option {
  width: calc(100% - 10px);
  font-size: 12px;
  padding: 0 5px;
  text-transform: capitalize;
}
#card form .field.select .dropdown .option.selected, #card form .field.select .dropdown .option:hover {
  color: black;
}
#card form .field.select .dropdown .option:first-child {
  padding-top: 5px;
}
#card form .field.select .dropdown .option:last-child {
  padding-bottom: 5px;
}
#card form .field.date {
  background-image: url(images/arrow-down.png);
  background-position: calc(100% - 10px) 16px;
  background-repeat: no-repeat;
  background-size: 15px;
}
#card form .field.date input {
  display: none;
}
#card form .field.date a {
  color: #fffdf6;
  text-decoration: none;
  text-shadow: none !important;
  background: none !important;
}
#card form .field.date .ui-datepicker-header {
  display: flex;
  margin-left: 5px;
}
#card form .field.date .ui-datepicker-header .ui-datepicker-title {
  order: 1;
  margin-right: 10px;
}
#card form .field.date .ui-datepicker-header .ui-datepicker-prev {
  order: 2;
  margin-right: 10px;
}
#card form .field.date .ui-datepicker-header .ui-datepicker-next {
  order: 3;
}
#card form .field.date .ui-datepicker-calendar thead th {
  text-align: left;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}
#card form .field.date .ui-datepicker-calendar td {
  padding: 2px 3px;
}
#card form .field.date table {
  clear: both;
  margin-left: 5px;
}
#card form .field.date table a {
  color: #fffdf6 !important;
  text-shadow: none !important;
  background: none !important;
}
#card form .field.hidden {
  display: none;
}
#card form input[type=submit] {
  color: #fffdf6;
  background: #d5404a;
  height: 35px;
  width: 100%;
  margin-top: 20px;
  border: none;
  border-radius: 0;
}
#card form input[type=submit]:hover {
  cursor: pointer;
  background: #ce4049;
}
#card form ul.errors {
  text-transform: uppercase;
  margin: 0;
  padding: 1em 0 0 0;
  display: none;
}
#card form ul.errors.show {
  display: block;
}
#card form ul.errors li {
  font-size: 12px;
  line-height: 15px;
  list-style: none;
}
#card form ul.errors li.error {
  display: none;
}
#card form ul.errors li.error.show {
  display: block;
}
#card form ul.errors li.error::before {
  content: '*';
}
#card form .thankyou {
  font-size: 12px;
  line-height: 15px;
  padding: 1em 0 0 0;
  text-transform: uppercase;
  display: none;
}
#card form.submitted .thankyou {
  display: block;
}

@media all and (max-width: 736px) {
  main {
    width: 80%;
  }
  main #card {
    width: 100%;
  }
  main #card.show {
    margin-right: auto !important;
    margin-left: auto !important;
  }

  nav p {
    width: calc(50% - 31px);
  }
  nav p:nth-of-type(odd) {
    padding: 0 30px 0 0;
    clear: both;
  }
  nav p:nth-of-type(even) {
    padding: 0 0 0 30px;
  }
}
@media all and (max-width: 480px) {
  h1 {
    font-size: 22px;
    line-height: 22px;
  }

  main {
    overflow: inherit;
    width: 100%;
    display: block;
  }
  main #card {
    width: calc(100% - 20px);
    height: auto !important;
    min-height: auto;
    left: 10px;
    top: 0;
    overflow-y: scroll;
    background-color: transparent;
    -webkit-overflow-scrolling: touch;
  }
  main #card .content {
    width: calc(100% - 20px);
    padding: 10px 10px 50px 0px;
  }
  main #card .content header h1 {
    width: calc(100% - 25px);
  }
  main #card .content .close {
    top: 3px;
    right: 3px;
  }
  main #card .content .figures figure {
    width: 100%;
  }
  main #card .content .figures.discography ul, main #card .content .figures.discography img {
    width: 100%;
    margin: 0;
  }
  main #card .content.show {
    display: block;
  }
  main #card .content form select, main #card .content form textarea, main #card .content form input {
    font-size: 16px !important;
  }
  main #card .content #player .icon {
    width: 2em;
    height: 2em;
  }
  main #card .content #player .play-pause {
    margin-left: -0.5em;
  }
  main #card.show {
    margin: 10px 0 !important;
  }

  nav {
    width: calc(100% - 10px);
    padding: 10px;
    top: 0;
    bottom: auto;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  nav p, nav p:nth-of-type(odd), nav p:nth-of-type(odd) {
    width: 100% !important;
    padding: 0 !important;
  }
}
